
.cardContainer {
  width: 100%;
  display: flex;
  -webkit-display: box;
  -moz-display: box;
  -ms-display: flexbox;
  -webkit-display: flex;
  flex-wrap: wrap;
  padding: 0;
  margin: 0;
}
.cards {
  display: flex;
  padding: 1rem;
  margin-bottom: 2rem;
  width: 100%;
}
.rating{
  color: orange;
  font-size: 12px;
}
@media (min-width: 40rem) {
  .cards {
    width: 50%;
  }
}
@media (min-width: 56rem) {
  .cards {
    width: 19.98%;
  }
}
.cards .card-item {
  display: flex;
  flex-direction: column;
  background-color: #fff;
  width: 100%;
  border-radius: 6px;
  box-shadow: 0 20px 40px -14px rgba(0, 0, 0, 0.25);
  overflow: hidden;
  transition: transform 0.5s;
  -webkit-transition: transform 0.5s;
}
.cards .card-item:hover {
  cursor: pointer;
}
.cards .card-item:hover .card-image {
  opacity: 1; 
  
}
.cards .card-info {
  display: flex;
  flex: 1 1 auto;
  flex-direction: column;
  padding: 1rem;
  line-height: 1.5em;
}
.cards .card-title {
  /* font-size: 25px; */
  line-height: 1.1em;
  color: #32325d;
  margin-bottom: 0.2em;
}
.cards .card-image {
  display: flex;
  justify-content: center;
  height: 100px;
  overflow: hidden;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  border-radius: 6px 6px 0px 0px;
  opacity: 0.91;
}
#addToCart, #viewCart{
  border: 1px solid var(--bs-yellow);
}
#buyProduct{
  background-color: var(--bs-yellow);
}